	body,td,th {FONT-FAMILY: "microsoft yahei";font-size: 12px;color:#000000;margin:0;padding:0px; height:40px}
	body {margin-left: 0px;margin-top: 0px;margin-right:0px;margin-bottom: 0px;font-size: 12px;line-height: 20px; background:#fbfaf8}
	a:link {color:#000;text-decoration: none;}
	a:visited {text-decoration: none;color: #000;}
	a:hover {text-decoration: none;color: #ffa800;}
	a:active {text-decoration: none;color: #ffa800;}
    div{margin:0 auto;padding:0px; text-decoration:none;}
    ul,li,p{padding:0px;margin:0px;list-style-image: none;list-style-type: none;}
	img{border:0px}
	form{margin:0px; padding:0px;}
    bor_h{border: #dedede 3px solid;margin:0;}
    h1,h2,h3,h4,h5,h6{margin:0;padding:0}
    .clear{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}

 #main{ width:1000px; padding:0; margin:0 auto; color:#455fa9; background-color:#FFF; overflow:hidden; margin-top:10px;}
 .cheng{ color:#fd7b03}
 .cheng1{ color:#ff9f3b}
 .fs14{ font-size:14px}
 .fs16{ font-size:16px}
 .fs18{ font-size:18px}
.top {
	WIDTH: 100%; BACKGROUND: #f4f4f4; OVERFLOW: hidden
}
.top_bd {
	MARGIN: 0px auto; WIDTH: 1020px; HEIGHT: 75px
}
.logo {
	MARGIN: 10px 0px; WIDTH: 174px; FLOAT: left; HEIGHT: 56px
}
.nav {
	WIDTH: 700px; FLOAT: right; HEIGHT: 75px
}
.nav UL {
	
}
.nav UL LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 75px; WIDTH: 100px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FLOAT: left; HEIGHT: 75px; COLOR: #828282; FONT-SIZE: 14px
}
.nav UL LI A:link {
	DISPLAY: block; CURSOR: pointer
}
.nav UL LI A:visited {
	DISPLAY: block; COLOR: #828282; CURSOR: pointer; TEXT-DECORATION: none
}
.nav UL LI A:hover {
	DISPLAY: block; BACKGROUND: url(../images/dh_bg.JPG) no-repeat; COLOR: #359fdd; CURSOR: pointer; TEXT-DECORATION: none
}
.nav UL LI A:active {
	DISPLAY: block; COLOR: #359fdd; CURSOR: pointer; TEXT-DECORATION: none
}
.gd {
	MARGIN: 0px auto; WIDTH: 2000px; HEIGHT: 446px
}
.nr {
	WIDTH: 100%; BACKGROUND: #fbfaf8; OVERFLOW: hidden
}
.da {
	MARGIN: 20px auto 0px; WIDTH: 1020px; HEIGHT: 226px
}
.gsjs {
	WIDTH: 340px; FLOAT: left; HEIGHT: 226px
}
.gsjs_s {
	LINE-HEIGHT: 40px; WIDTH: 340px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; HEIGHT: 40px; FONT-SIZE: 20px
}
.gsjs_x {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 20px; WIDTH: 320px; PADDING-RIGHT: 0px; BACKGROUND: #f7f7f7; HEIGHT: 162px; BORDER-TOP: #dcdcdc 2px solid; PADDING-TOP: 22px
}
.gsjs_x IMG {
	MARGIN-RIGHT: 14px
}
.gsjs_x P {
	LINE-HEIGHT: 25px; TEXT-INDENT: 2em; COLOR: #494949; FONT-SIZE: 12px
}
.gsjs_x P A:link {
	COLOR: #fc7a00; TEXT-DECORATION: none
}
.gsjs_x P A:visited {
	COLOR: #fc7a00; TEXT-DECORATION: none
}
.gsjs_x P A:hover {
	COLOR: #f00; TEXT-DECORATION: none
}
.gsjs_x P A:active {
	COLOR: #f00; TEXT-DECORATION: none
}
.hydt {
	WIDTH: 428px; FLOAT: left; HEIGHT: 226px
}
.hydt_s {
	LINE-HEIGHT: 40px; WIDTH: 370px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; HEIGHT: 40px; FONT-SIZE: 20px
}
.hydt_s SPAN {
	MARGIN-TOP: 16px; FLOAT: right
}
.hydt_x {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 30px; WIDTH: 368px; PADDING-RIGHT: 30px; BACKGROUND: #f7f7f7; HEIGHT: 162px; BORDER-TOP: #dcdcdc 2px solid; PADDING-TOP: 22px
}
.hydt_x UL {
	
}
.hydt_x UL LI {
	LINE-HEIGHT: 25px; HEIGHT:auto;
}
.hydt_x UL LI A:link {
	COLOR: #494949; TEXT-DECORATION: none
}
.hydt_x UL LI A:visited {
	COLOR: #494949; TEXT-DECORATION: none
}
.hydt_x UL LI A:hover {
	COLOR: #f00; TEXT-DECORATION: none
}
.hydt_x UL LI A:active {
	COLOR: #f00; TEXT-DECORATION: none
}
.hydt_x SPAN {
	FLOAT: right; COLOR: #7c7c7c
}
.ywjs {
	WIDTH: 252px; FLOAT: left; HEIGHT: 226px
}
.ywjs_s {
	LINE-HEIGHT: 40px; WIDTH: 252px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; HEIGHT: 40px; FONT-SIZE: 20px
}
.ywjs_x {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 0px; WIDTH: 240px; PADDING-RIGHT: 12px; BACKGROUND: #f7f7f7; HEIGHT: 162px; COLOR: #494949; FONT-SIZE: 12px; BORDER-TOP: #dcdcdc 2px solid; PADDING-TOP: 22px
}
.ywjs_x A:link {
	COLOR: #fc7a00; TEXT-DECORATION: none
}
.ywjs_x A:visited {
	COLOR: #fc7a00; TEXT-DECORATION: none
}
.ywjs_x A:hover {
	COLOR: #f00; TEXT-DECORATION: none
}
.ywjs_x A:active {
	COLOR: #f00; TEXT-DECORATION: none
}
.cgal {
	MARGIN: 40px auto 0px; WIDTH: 1020px; HEIGHT: 398px
}
.cgal_s {
	BORDER-BOTTOM: #dcdcdc 2px solid; LINE-HEIGHT: 40px; WIDTH: 1020px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; HEIGHT: 40px; FONT-SIZE: 20px
}
.cgal_s SPAN {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; BACKGROUND-COLOR: #0285d7; MARGIN: 5px 22px 0px 0px; WIDTH: 100px; FLOAT: right; HEIGHT: 28px; FONT-SIZE: 14px; border-radius: 4px
}
.cgal_s SPAN A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.cgal_s SPAN A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.cgal_s SPAN A:hover {
	COLOR: #f00; TEXT-DECORATION: none
}
.cgal_s SPAN A:active {
	COLOR: #f00; TEXT-DECORATION: none
}
.anli {
	POSITION: relative;  margin:20px 17px; WIDTH: 170px; BACKGROUND: #f8f8f8; FLOAT: left; HEIGHT: 125px;
}
.anli a img{ width:170px; height:125px}
.fd {
	POSITION: absolute;bottom:0; left:0;  FILTER: alpha(opacity=65); padding:0 10px;  WIDTH: 150px; BACKGROUND: #000; HEIGHT: 35px; line-height:17px; -moz-opacity: 6.5
}
.fd A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.fd A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.fd A:hover {
	COLOR: #f00; TEXT-DECORATION: none
}
.fd A:active {
	COLOR: #f00; TEXT-DECORATION: none
}
.yqlj {
	WIDTH: 100%; BACKGROUND: #646464; HEIGHT: 240px
}
.yqlj_nr {
	MARGIN: 0px auto; WIDTH: 1020px; HEIGHT: 208px; COLOR: #e0e0e0; PADDING-TOP: 32px
}
.yqlj_bd {
	TEXT-ALIGN: center; LINE-HEIGHT: 25px; WIDTH: 170px; FLOAT: left; HEIGHT: 200px
}
.yqlj_bd A:link {
	COLOR: #dfdfdf; TEXT-DECORATION: none
}
.yqlj_bd A:visited {
	COLOR: #dfdfdf; TEXT-DECORATION: none
}
.yqlj_bd A:hover {
	COLOR: #f00; TEXT-DECORATION: none
}
.yqlj_bd A:active {
	COLOR: #f00; TEXT-DECORATION: none
}
.db {
	WIDTH: 100%; BACKGROUND: #1c1c1c; HEIGHT: 36px
}
.db_nr {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 1020px; HEIGHT: 24px; COLOR: #a5a5a5; PADDING-TOP: 10px
}
.nybanner {
	TEXT-ALIGN:center; WIDTH: 100%; BACKGROUND: url(../images/banner_bj.jpg) no-repeat center bottom; HEIGHT: 225px
}
.nyKuang {
	MARGIN: 0px auto; WIDTH: 987px; BACKGROUND: url(../images/bjjjj.gif) repeat-y; OVERFLOW: hidden
}
.nyL {
	WIDTH: 204px; FLOAT: left; OVERFLOW: hidden;min-height:600px;
	
}
.nyLcd{ margin-bottom:10px}
.nyLcd ul{}
.nyLcd ul li{overflow:hidden;color:#444; font-weight:bold; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}
.nyLcd ul li a{color:#af5600; background:#e8eced;display:block;padding:8px 30px 9px 30px; overflow:hidden;font-weight:normal; margin-top:1px;}
.nyLcd ul li a:link{color:#1f7ac9;}
.nyLcd ul li a:visited{color:#1f7ac9;}
.nyLcd ul li a:hover{ color:#fff;background:#6494dc;}
.nyLcd ul li a:active { color:#fff;background:#6494dc;}
.nyLcd ul li.focus a{ color:#fff;background:#6494dc;}


.nyerji li.er a{ color:#000}
.nyerji ul li{ width:204px; font-style:normal; border-bottom:none; background-color:#e4e4e4;}
.nyerji ul li a{color:#666;  background-color:#f4f4f4;display:block;padding:8px 30px 9px 30px; overflow:hidden;font-weight:normal; padding:5px 0 5px 45px; font-size:12px; }
.nyerji ul li a:link{color:#666;}
.nyerji ul li a:visited{color:#666;}
.nyerji ul li a:hover{ color:#000; background-color:#f4f4f4;}
.nyerji ul li a:active { color:#000; background-color:#f4f4f4;}

.er {display:block;}
.ner {display:none;}


.nyLadtit {
	PADDING-LEFT: 30px; WIDTH: 174px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND: url(../images/nytt_xgk1.jpg) no-repeat; HEIGHT: 39px; COLOR: #fff; FONT-SIZE: 18px; OVERFLOW: hidden; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.nyR {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; WIDTH: 744px; PADDING-RIGHT: 15px; FLOAT: right; OVERFLOW: hidden; PADDING-TOP: 15px
}
P.dh_link {
	BORDER-BOTTOM: #0f6dbf 2px solid; LINE-HEIGHT: 30px; WIDTH: 100%; MARGIN-BOTTOM: 10px; BACKGROUND: url(/image/right_03.jpg) no-repeat center bottom; HEIGHT: 32px; OVERFLOW: hidden
}
P.dh_link FONT {
	FLOAT: left; FONT-SIZE: 12px
}
P.dh_link FONT A {
	COLOR: #016737
}
.col8a {
	OVERFLOW: hidden
}
.col8a H3 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; LINE-HEIGHT: 26px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/ts_gsxwBG1.gif) repeat-x; COLOR: #ff8a00; FONT-SIZE: 20px; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.col8a .laiyuan {
	TEXT-ALIGN: center; LINE-HEIGHT: 24px; DISPLAY: block; BACKGROUND: #f7f7f7; HEIGHT: 24px; COLOR: #8b8b8b
}
.col8a P {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 15px
}
.col8a_wz {
	TEXT-JUSTIFY: inter-ideograph; TEXT-ALIGN: justify; PADDING-BOTTOM: 30px; LINE-HEIGHT: 30px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #555; FONT-SIZE: 14px; PADDING-TOP: 0px
}


.col8a_wz2 {
	TEXT-JUSTIFY: inter-ideograph; TEXT-ALIGN: justify; LINE-HEIGHT: 30px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #555; FONT-SIZE: 14px; PADDING-TOP: 0px
}

.col8a_wz IMG {
	MARGIN: 10px; ; WIDTH: expression(this.width >650 && this.height < this.width ? 650: true); MAX-WIDTH: 650px
}
.col8a_wz P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;text-indent:2em;
}
.col8a_db {
	LINE-HEIGHT: 24px; PADDING-LEFT: 42px; WIDTH: 697px; DISPLAY: block; MARGIN-BOTTOM: 2px; BACKGROUND: url(../images/img_25.gif) repeat-x 50% bottom; HEIGHT: 23px; COLOR: #818181
}
.yhhd_b_li3 {
	MARGIN-TOP: 20px; WIDTH: 206px; FLOAT: left; HEIGHT: 155px; MARGIN-LEFT: 15px; MARGIN-RIGHT: 15px; PADDING-TOP: 5px
}
.yhhd_tu3 {
	HEIGHT: 118px
}
.yhhd_zi3 {
	TEXT-ALIGN: center; WIDTH: 206px; FONT-FAMILY: ""; HEIGHT: 23px; COLOR: #034714; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.yhhd_zi3 A {
	BACKGROUND-COLOR: #818181; WIDTH: 206px; DISPLAY: block; HEIGHT: 23px; COLOR: #fff; CURSOR: pointer; PADDING-TOP: 5px
}
.yhhd_zi3 A:link {
	BACKGROUND-COLOR: #818181; WIDTH: 206px; DISPLAY: block; HEIGHT: 23px; COLOR: #fff; CURSOR: pointer; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.yhhd_zi3 A:visited {
	BACKGROUND-COLOR: #818181; WIDTH: 206px; DISPLAY: block; HEIGHT: 23px; COLOR: #fff; CURSOR: pointer; TEXT-DECORATION: none
}
.yhhd_zi3 A:hover {
	BACKGROUND-COLOR: #1f7ac9; WIDTH: 206px; DISPLAY: block; HEIGHT: 26px; COLOR: #fffe9e; CURSOR: pointer; TEXT-DECORATION: none
}
.yhhd_zi3 A:active {
	BACKGROUND-COLOR: #1f7ac9; WIDTH: 206px; DISPLAY: block; HEIGHT: 26px; COLOR: #fffe9e; CURSOR: pointer; TEXT-DECORATION: none
}
.nyXWlist {
	OVERFLOW: hidden
}
.nyXWlist_ttI {
	WIDTH: 168px; FLOAT: left; HEIGHT: 92px
}
.nyXWlist_ttI IMG {
	BORDER-BOTTOM: #dbdbdb 1px solid; BORDER-LEFT: #dbdbdb 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 166px; PADDING-RIGHT: 1px; HEIGHT: 90px; BORDER-TOP: #dbdbdb 1px solid; BORDER-RIGHT: #dbdbdb 1px solid; PADDING-TOP: 1px
}
.nyXWlist2 {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 30px; PADDING-LEFT: 0px; WIDTH: 730px; PADDING-RIGHT: 0px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; PADDING-TOP: 10px
}
.nyXWlist2 UL {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.nyXWlist2 UL LI {
	BORDER-BOTTOM: #ececec 1px solid; CLEAR: both; FONT-SIZE: 14px
}
.nyXWlist2 UL LI A {
	PADDING-LEFT: 28px; WIDTH: 712px; BACKGROUND: url(../images/ts_d8.gif) no-repeat 12px 10px; FLOAT: left; COLOR: #666
}
.nyXWlist2 UL LI A:hover {
	WIDTH: 712px; DISPLAY: block; BACKGROUND: url(../images/ts_d9.gif) #f8f8f8 no-repeat 12px 10px; COLOR: #ff9600
}
.nyXWlist2 SPAN {
	PADDING-RIGHT: 20px; FONT-FAMILY: Arial; FLOAT: right; COLOR: #979797; FONT-SIZE: 11px
}
.anli2 {
	POSITION: relative; PADDING-BOTTOM: 20px; PADDING-LEFT: 17px; WIDTH: 214px; PADDING-RIGHT: 17px; FLOAT: left; HEIGHT: 157px; PADDING-TOP: 20px
}
.fd2 {
	POSITION: absolute; FILTER: alpha(opacity=65); PADDING-BOTTOM: 4px; LINE-HEIGHT: 14px; PADDING-LEFT: 13px; WIDTH: 188px; BOTTOM: 20px; PADDING-RIGHT: 13px; BACKGROUND: #000; HEIGHT: 24px; PADDING-TOP: 4px; -moz-opacity: 6.5
}
.fd2 A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.fd2 A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.fd2 A:hover {
	COLOR: #f00; TEXT-DECORATION: none
}
.fd2 A:active {
	COLOR: #f00; TEXT-DECORATION: none
}
.ny_NR {
	PADDING-BOTTOM: 60px; PADDING-LEFT: 10px; PADDING-RIGHT: 30px; COLOR: #000; PADDING-TOP: 10px
}
.tbody_1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-TOP: 0px
}
.case_list_1 {
	ZOOM: 1; OVERFLOW: auto
}
.case_list_1 LI {
	BORDER-BOTTOM: #ccc 1px solid; POSITION: relative; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; ZOOM: 1; MARGIN-BOTTOM: 20px; OVERFLOW: auto; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 10px
}
.case_list_1 LI:hover {
	BORDER-BOTTOM: #6494dc 1px solid; BORDER-LEFT: #6494dc 1px solid; BACKGROUND-COLOR: #f4f6f8; BORDER-TOP: #6494dc 1px solid; CURSOR: pointer; BORDER-RIGHT: #6494dc 1px solid
}
.case_list_1 LI.xian {
	BORDER-BOTTOM: #c0bfbf 1px dashed; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 7px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 2px; FONT-SIZE: 1px; PADDING-TOP: 0px
}
	/** Í¸Ã÷Ð§¹û2**/
    .case_list_2 LI .thumb2 {WIDTH:205px;FLOAT:left;HEIGHT:128px;text-align:center;}
    .case_list_2 LI .thumb2 img{WIDTH:205px;HEIGHT:86px;border:none;margin:4px; border:#ccc solid 1px;} 
    .case_list_2 {}
    .case_list_2 LI {PADDING:10px;auto;POSITION:relative;float:left;padding-left:20px;_padding-left:12px;font-weight:bold;}
    .case_list_2 LI.xian{ border-bottom:1px #c0bfbf dashed; margin-bottom:7px;padding:0; background:none; font-size:1px; height:2px}
UL.iwl2 LI INS {
	POSITION: absolute; FILTER: alpha(opacity=70); WIDTH: 148px; DISPLAY: block; HEIGHT: 132px; CURSOR: pointer; TOP: 13px; LEFT: 13px; opacity: 0.5
}
UL.iwl2 LI A INS {
	WIDTH: 197px; BACKGROUND: url(../images/h4.gif) no-repeat; HEIGHT: 148px
}
UL.iwl2 LI A:hover INS {
	WIDTH: 197px; BACKGROUND: url(../images/h3.gif) no-repeat right top; HEIGHT: 148px
}
.case_list_1 LI .thumb {
	WIDTH: 300px; FLOAT: left; HEIGHT: 179px
}
.case_list_1 LI .thumb IMG {
	BORDER-BOTTOM-STYLE: none; MARGIN: 4px; BORDER-LEFT-STYLE: none; WIDTH: 298px; BORDER-TOP-STYLE: none; HEIGHT: 179px; BORDER-RIGHT-STYLE: none
}
UL.iwl LI INS {
	POSITION: absolute; FILTER: alpha(opacity=70); WIDTH: 300px; DISPLAY: block; HEIGHT: 179px; CURSOR: pointer; TOP: 13px; LEFT: 13px; opacity: 0.5
}
UL.iwl LI A INS {
	WIDTH: 300px; BACKGROUND: url(../images/h2.gif) no-repeat; HEIGHT: 179px
}
UL.iwl LI A:hover INS {
	BACKGROUND: url(../images/h1.gif) no-repeat right bottom; HEIGHT: 179px
}
.case_list_1 LI .content {
	PADDING-LEFT: 15px; WIDTH: 350px; FLOAT: left
}
.case_list_1 LI .content H2 {
	BORDER-BOTTOM: #ccc 1px solid; LINE-HEIGHT: normal; MARGIN-TOP: -5px; FONT-FAMILY: "Î¢ÈíÑÅºÚ", "ºÚÌå"; MARGIN-BOTTOM: 2px; HEIGHT: 35px; COLOR: #6494dc; FONT-SIZE: 22px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.case_list_1 LI .content H2 A {
	COLOR: #6494dc
}
.case_list_1 LI .content H2 A:hover {
	COLOR: #1f7ac9; TEXT-DECORATION: underline
}
.case_list_1 LI .content .summary {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #1f7ac9; PADDING-TOP: 5px
}
.case_list_1 LI .content .more_3 {
	PADDING-TOP: 15px
}
.gray_1 {
	COLOR: #858b8e
}
.pram_txt {
	COLOR: #c0bfbf
}
.zyxsdw {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; MARGIN-TOP: 25px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 111px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
.zyxsdw:hover {
	BORDER-BOTTOM: #6494dc 1px solid; BORDER-LEFT: #6494dc 1px solid; BACKGROUND-COLOR: #f4f6f8; BORDER-TOP: #6494dc 1px solid; CURSOR: pointer; BORDER-RIGHT: #6494dc 1px solid
}
.zh_R_mid_mid {
	OVERFLOW: hidden; PADDING-TOP: 10px
}
.list_page {
	MARGIN: 10px 1px 0px; FLOAT: right;
	width: 700px;
}
.list_page LI {
	DISPLAY: inline; MARGIN-RIGHT: 2px
}
.list_page LI A {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.list_page LI A:hover {
	COLOR: #cc0000
}
.list_page LI.focus A {
	COLOR: #cc0000
}
.list_page LI.focus A {
	FONT-WEIGHT: bold
}
.page_fy {
	TEXT-ALIGN: center; MARGIN: 3px
}
.page_fy A {
	BORDER-BOTTOM: #eee 1px solid; BORDER-LEFT: #eee 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; BORDER-RIGHT: #eee 1px solid; TEXT-DECORATION: none; PADDING-TOP: 2px
}
.page_fy A:link {
	COLOR: #06c; TEXT-DECORATION: none
}
.page_fy A:visited {
	COLOR: #06c; TEXT-DECORATION: none
}
.page_fy A:hover {
	COLOR: #06c; TEXT-DECORATION: none
}
.page_fy A:active {
	COLOR: #06c; TEXT-DECORATION: none
}
.page_fy .focus {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #ff6c00; COLOR: #f6ff00; PADDING-TOP: 0px
}
.page_fy .disabled {
	COLOR: #fff
}
.page_fy SPAN {
	PADDING-LEFT: 5px
}
.page_fy SPAN.off {
	BORDER-BOTTOM: #eeeeee 1px solid; BORDER-LEFT: #eeeeee 1px solid; MARGIN: 2px; COLOR: #fff; BORDER-TOP: #eeeeee 1px solid; BORDER-RIGHT: #eeeeee 1px solid
}




#nav LI UL {
	Z-INDEX: 999; POSITION: absolute; TEXT-ALIGN: left; LIST-STYLE-TYPE: none; WIDTH: 100px; MARGIN-LEFT: ; LEFT: -999em; *margin-left: -50px
}
#nav LI UL LI {
	FILTER: alpha(opacity=80); PADDING-BOTTOM: 0px; LINE-HEIGHT: 35px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 35px; PADDING-TOP: 0px; -moz-opacity: 0.8
}
#nav LI UL LI A {
	BACKGROUND-IMAGE: none; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 35px; BACKGROUND-COLOR: #f4f4f4; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 35px; COLOR: #828282; FONT-SIZE: 13px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
#nav LI UL LI A:link {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #828282; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#nav LI UL LI A:visited {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #828282; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#nav LI UL LI A:hover {
	BACKGROUND: #f4f4f4; COLOR: #359fdd; MARGIN-LEFT: 0px; TEXT-DECORATION: none
}
#nav LI:hover UL {
	LEFT: auto
}
#nav LI.sfhover UL {
	LEFT: auto
}



.dark{ height:40px; background-color:#f7f7f7}




.hydt_x2{height:162px; background:#f7f7f7;border-top:2px solid #dcdcdc; padding:22px 30px 0 0px; line-height:28px; }
.hydt_x2 ul{}
.hydt_x2 ul li{  line-height:25px }
.hydt_x2 ul li a:link {color:#494949;text-decoration: none}
.hydt_x2 ul li a:visited {text-decoration: none;color:#494949}
.hydt_x2 ul li a:hover {text-decoration: none;color: #f00;}
.hydt_x2 ul li a:active {text-decoration: none;color: #f00;}


.tab_conbox1{width:99%;float:left;height:auto;border:1px solid #d8d7d7;}
.tab_con1{ display:none;line-height:420px;}
.tabs1{height: 32px;border-left:none;width:100%; overflow:hidden; text-align:center}
.tabs1 li{height:31px;line-height:32px;float:left; border:1px solid #d8d7d7; border-bottom:1px solid #d8d7d7;margin-bottom: -1px;overflow: hidden;position: relative;width:145px;font-size:13px;margin-right:2px;}
.tabs1 li a {display: block;outline: none;text-decoration: none;font-weight:bold;background:#ffffff;color:#333333;}
.tabs1 li a:hover {background:#ffffff;}	
.tabs1 .thistab1,.tabs1 .thistab1 a{background:#1f7ac9;border-bottom: 1px solid #d8d7d7; color:#ffffff;}
.tabs1 .thistab1,.tabs1 .thistab1 a:hover{background:#1f7ac9;border-bottom: 1px solid #d8d7d7;FONT-FAMILY: "microsoft yahei";s }
.tab_con1 {line-height:42px;font-size:13px;height:auto;line-height:23px;width:95%; padding:10px;float:left;margin:0px;text-align:left;color:#666666; }
.news_list{ border-bottom:#cccccc dashed 1px; height:30px; line-height:30px;}
.news_list a{ color:#666666; text-decoration:none;}
.col8a_wz span{ font-size:16px; color:#000;}
